/*
  Input
  Lex the input into tokens; what standard ITF/ZIP documents
  call 'parsing'
  JBS 15 June 1994
*/

#ifndef _INPUT_

#define _INPUT_

#include "types.h"

void init_input(void);
void input(void);
word get_code(long_word *, word, word[]);
void parse(void);

#endif
